Subject: Re: gnucash and cygwin
From: Derek Atkins <[email-masked]>
To: [email-masked] (Linas Vepstas)
Cc: Rohan Shah <[email-masked]>, [email-masked], [email-masked]
Date: Mon, 21 Jun 2004 10:16:51 -0400

[email-masked] (Linas Vepstas) writes:

> On Sun, Jun 20, 2004 at 07:07:29PM -0400, Rohan Shah was heard to remark:
>> I'm trying to configure gnucash for cygwin. I get the following error 
>> even though I have glib installed (I installed it using setup.exe 
>> (GNOME2->glib version 2.2.1-2):
>> 
>> checking for GLIB - version >= 0.99.7... no
>
> its looking for glib.pc (in my case its at /usr/lib/pkgconfig/glib.pc)

Actually, it's looking for glib-1.2, and you've got glib-2...

GnuCash (1.8) is a gnome-1.4 application, not a gnome-2 application...
So you need a full gnome-1.4 development environment to build it.

You're probably better off waiting for the g2 port to complete.

-derek
-- 
       Derek Atkins, SB '93 MIT EE, SM '95 MIT Media Laboratory
       Member, MIT Student Information Processing Board  (SIPB)
       URL: http://web.mit.edu/warlord/    PP-ASEL-IA     N1NWH
       [email-masked]                        PGP key available

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/